.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.384244,0.000000,0.000000,0.384244,0,0);-ms-transform:matrix(0.384244,0.000000,0.000000,0.384244,0,0);-webkit-transform:matrix(0.384244,0.000000,0.000000,0.384244,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.005600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.668800px;}
._0{margin-left:-5.135200px;}
._2{width:211.564800px;}
._1{width:285.628800px;}
._4{width:838.492800px;}
._3{width:902.524800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:192.000000px;}
.yb{bottom:0.000000px;}
.y1{bottom:0.092219px;}
.y0{bottom:92.218650px;}
.ya{bottom:528.489403px;}
.y9{bottom:572.754355px;}
.y8{bottom:617.019307px;}
.y7{bottom:677.027980px;}
.y6{bottom:704.635477px;}
.y4{bottom:898.048110px;}
.y5{bottom:899.431390px;}
.y2{bottom:971.054541px;}
.y3{bottom:974.743287px;}
.h6{height:53.368000px;}
.h4{height:70.488000px;}
.h5{height:91.488000px;}
.h3{height:187.968000px;}
.h1{height:1077.421222px;}
.h2{height:1217.193955px;}
.h0{height:1217.286174px;}
.h9{height:1271.080386px;}
.h8{height:1272.617363px;}
.ha{height:1283.376206px;}
.hb{height:1286.450161px;}
.h7{height:1287.987138px;}
.w1{width:730.832797px;}
.w2{width:914.501608px;}
.w0{width:940.630225px;}
.w3{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:46.109325px;}
.x31{left:164.998530px;}
.x3{left:276.013799px;}
.x2{left:280.440295px;}
.x2f{left:318.016628px;}
.x5{left:333.454952px;}
.x4{left:337.881447px;}
.x15{left:349.488394px;}
.x14{left:351.148329px;}
.x17{left:371.039892px;}
.x16{left:372.699828px;}
.x18{left:389.520509px;}
.x7{left:390.896104px;}
.x6{left:395.322599px;}
.x1a{left:408.001127px;}
.x19{left:409.661062px;}
.x9{left:418.045275px;}
.x8{left:422.471770px;}
.x1c{left:426.481744px;}
.x1b{left:428.141680px;}
.x1e{left:437.271326px;}
.x1d{left:438.931262px;}
.x30{left:443.871876px;}
.x20{left:446.539300px;}
.x1f{left:448.199236px;}
.x22{left:465.019918px;}
.x21{left:466.679853px;}
.xb{left:471.428806px;}
.xa{left:475.855302px;}
.x24{left:483.500535px;}
.x23{left:485.160471px;}
.x26{left:493.695307px;}
.x25{left:495.355242px;}
.x28{left:513.725197px;}
.x27{left:515.385133px;}
.xd{left:516.623322px;}
.xc{left:521.049817px;}
.x2a{left:530.684207px;}
.x29{left:532.344143px;}
.x2b{left:547.643217px;}
.xf{left:549.497426px;}
.xe{left:553.923922px;}
.x2d{left:556.911191px;}
.x2c{left:558.571127px;}
.x11{left:574.182514px;}
.x2e{left:575.530136px;}
.x10{left:578.609010px;}
.x13{left:619.377030px;}
.x12{left:623.803525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.008328pt;}
.ls2{letter-spacing:-0.004858pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.315193pt;}
._0{margin-left:-4.454804pt;}
._2{width:183.533202pt;}
._1{width:247.783980pt;}
._4{width:727.395428pt;}
._3{width:782.943411pt;}
.fs3{font-size:48.580195pt;}
.fs1{font-size:62.460251pt;}
.fs2{font-size:83.280335pt;}
.fs0{font-size:166.560669pt;}
.yb{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:80.000000pt;}
.ya{bottom:458.466400pt;}
.y9{bottom:496.866400pt;}
.y8{bottom:535.266400pt;}
.y7{bottom:587.324133pt;}
.y6{bottom:611.273733pt;}
.y4{bottom:779.059867pt;}
.y5{bottom:780.259867pt;}
.y2{bottom:842.393200pt;}
.y3{bottom:845.593200pt;}
.h6{height:46.296926pt;}
.h4{height:61.148586pt;}
.h5{height:79.366159pt;}
.h3{height:163.062895pt;}
.h1{height:934.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.h9{height:1102.666667pt;}
.h8{height:1104.000000pt;}
.ha{height:1113.333333pt;}
.hb{height:1116.000000pt;}
.h7{height:1117.333333pt;}
.w1{width:634.000000pt;}
.w2{width:793.333333pt;}
.w0{width:816.000000pt;}
.w3{width:829.333333pt;}
.x1{left:0.000000pt;}
.x0{left:40.000000pt;}
.x31{left:143.136800pt;}
.x3{left:239.442933pt;}
.x2{left:243.282933pt;}
.x2f{left:275.880533pt;}
.x5{left:289.273333pt;}
.x4{left:293.113333pt;}
.x15{left:303.182400pt;}
.x14{left:304.622400pt;}
.x17{left:321.878400pt;}
.x16{left:323.318400pt;}
.x18{left:337.910400pt;}
.x7{left:339.103733pt;}
.x6{left:342.943733pt;}
.x1a{left:353.942400pt;}
.x19{left:355.382400pt;}
.x9{left:362.655733pt;}
.x8{left:366.495733pt;}
.x1c{left:369.974400pt;}
.x1b{left:371.414400pt;}
.x1e{left:379.334400pt;}
.x1d{left:380.774400pt;}
.x30{left:385.060400pt;}
.x20{left:387.374400pt;}
.x1f{left:388.814400pt;}
.x22{left:403.406400pt;}
.x21{left:404.846400pt;}
.xb{left:408.966133pt;}
.xa{left:412.806133pt;}
.x24{left:419.438400pt;}
.x23{left:420.878400pt;}
.x26{left:428.282400pt;}
.x25{left:429.722400pt;}
.x28{left:445.658400pt;}
.x27{left:447.098400pt;}
.xd{left:448.172533pt;}
.xc{left:452.012533pt;}
.x2a{left:460.370400pt;}
.x29{left:461.810400pt;}
.x2b{left:475.082400pt;}
.xf{left:476.690933pt;}
.xe{left:480.530933pt;}
.x2d{left:483.122400pt;}
.x2c{left:484.562400pt;}
.x11{left:498.105333pt;}
.x2e{left:499.274400pt;}
.x10{left:501.945333pt;}
.x13{left:537.311733pt;}
.x12{left:541.151733pt;}
}
